:root {
  --main-font: "Roboto", sans-serif;
  --background-default: #ffffff;
  --main-color: #154833;
  --second-color: #fcf3ea;
  --gold-color: #cc9449;
  --text-color: #022b3a;
  --border-radius: 15px;
  --h1: 5rem;
  --h2: 3rem;
  --h3: 2.4rem;
  --text-size: 1.8rem;
}
@media only screen and (max-width: 1200px) {
  :root {
    --h1: 3rem;
    --h2: 2.4rem;
    --h3: 2rem;
    --text-size: 1.6rem;
  }
}

/*
 * Reset
 */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block;
}
audio[controls],
canvas,
video {
  display: inline-block;
}
html {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  /* 2 */
  -webkit-text-size-adjust: 100%;
  /* 3 */
  -ms-text-size-adjust: 100%;
}
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
ul,
li,
ol,
a,
em,
img,
strong,
fieldset,
form,
label,
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline;
  list-style: none;
}
h1,
h2 {
  font-size: var(--h1);
}
h3 {
  font-size: var(--h2);
}
h4 {
  font-size: var(--h3);
}
:focus {
  outline: 0;
}
img {
  width: 100%;
  height: 100%;
  vertical-align: middle;
  outline: 0;
}
a {
  position: relative;
  text-decoration: none;
  color: inherit;
  cursor: pointer;
}
a.no-hover:hover::after {
  display: none;
}
button::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
input[type="file"] > input[type="button"]::-moz-focus-inner {
  border: none;
}
html,
body,
textarea,
input {
  -webkit-text-size-adjust: none;
}
form {
  width: 100%;
  max-width: 50vw;
  display: flex;
  flex-direction: column;
}
@media only screen and (max-width: 1024px) {
  form {
    max-width: 100%;
  }
}
form label {
  position: relative;
  display: flex;
  flex-direction: column;
  padding: 2.6rem 0;
  border-bottom: 0.4px solid #f2f2f2;
}
form label:has(span:nth-of-type(2)) span:last-of-type {
  position: absolute;
  bottom: -40%;
  left: 0;
  font-size: 1.6rem;
  color: #5b5b5b;
  font-weight: 100;
}
.wpcf7-form-control-wrap {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  margin: 1rem 0 0 0;
}
.wpcf7-not-valid-tip {
  flex-basis: 100%;
  display: block;
}
.wpcf7-form-control {
  background: transparent;
  border: none;
  width: 100%;
  height: 100%;
  color: #f2f2f2;
  font-size: 1.6rem;
  outline: none;
  border-bottom: 1px solid var(--gold-color);
  color: var(--text-color);
}
.wpcf7-form-control:focus {
  outline: none;
}
.wpcf7-textarea {
  max-height: 5rem;
}
.wpcf7-acceptance .wpcf7-list-item {
  margin: 0;
}
.wpcf7-acceptance label {
  position: relative;
  border: none;
  display: flex;
  gap: 3.5em;
}
.wpcf7-acceptance .wpcf7-list-item-label::after {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  bottom: 50%;
  transform: translateY(-50%);
  display: flex;
  width: 2.2rem;
  height: 2.2rem;
  border: 1px solid #f2f2f2;
  border-radius: 2px;
}
.wpcf7-acceptance .wpcf7-list-item-label::before {
  content: "";
  background: url(../images/icon/check.svg);
  background-repeat: no-repeat;
  background-size: contain;
  width: 1.1rem;
  height: 1.1rem;
  position: absolute;
  left: 5px;
  top: 50%;
  bottom: 50%;
  transform: translateY(-50%);
  opacity: 0;
  transition: opacity 0.5s;
}
.wpcf7-acceptance input[type="checkbox"] {
  appearance: none;
  opacity: 0;
}
.wpcf7-acceptance input[type="checkbox"]:checked + .wpcf7-list-item-label::before {
  opacity: 1;
}
html {
  overflow-x: hidden;
  font-family: var(--main-font) !important;
  scroll-behavior: smooth;
  font-size: 10px;
}
@media screen and (prefers-reduced-motion: reduce) {
  html {
    scroll-behavior: auto;
  }
}
body {
  text-align: left;
  overflow: hidden;
  color: var(--text-color);
  font-size: var(--text-size);
  line-height: 1.5;
}
.wrapper {
  width: auto;
  max-width: 120rem;
  margin: 0 auto;
}
@media screen and (max-width: 1200px) {
  .wrapper {
    margin: 0 2rem;
  }
}
@media screen and (max-width: 500px) {
  .wrapper {
    margin: 0 1.5rem;
  }
}

.sub-title {
  color: var(--gold-color);
  font-weight: bold;
  margin: 0 0 1rem 0;
}
.content {
  display: flex;
  flex-direction: column;
  gap: 2rem;
}
.content .list {
  margin: 0;
  padding: 0;
  list-style: none;
}
.content .list li {
  position: relative;
}
.content .list li::before {
  content: "+";
  position: relative;
  margin: 0 1rem 0 0;
  color: var(--gold-color);
  font-weight: bold;
}

.divider {
  background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDBweCIgdmlld0JveD0iMCAwIDEyODAgMTQwIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxnIGZpbGw9IiNmZmZmZmYiPjxwYXRoIGQ9Ik0wIDB2MTQwaDEyODBMMCAweiIvPjwvZz48L3N2Zz4=);
  background-size: 100% 100px;
  bottom: 0;
  height: 100px;
  z-index: 1;
  transform: scale(1, 1);
}

.btn,
.wpcf7-submit {
  display: block;
  width: max-content;
  background: var(--main-color);
  padding: 1rem 3rem;
  color: #fff;
  border: 1px solid transparent;
  transition: background 0.2s ease-in-out, color 0.2s ease-in-out, border-color 0.2s ease-in-out;
  text-transform: uppercase;
  cursor: pointer;
}
.btn:hover,
.wpcf7-submit:hover {
  background: var(--second-color);
  color: var(--text-color);
  border-color: var(--main-color);
}
.links {
  position: relative;
  display: flex;
}
.links::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  bottom: -5px;
  left: 0;
  background: var(--gold-color);
  transform: scaleX(0);
  opacity: 0;
  visibility: hidden;
  transition: all 0.5s ease-in-out;
}
.links:hover::after {
  transform: scaleX(1);
  opacity: 1;
  visibility: visible;
}

/* Header  */
.header {
  width: 100%;
  background: #cc94494a;
}
.header.fixed {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
}
.header .wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.header-top {
  background: var(--main-color);
}
.header-top__wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 1rem 0;
}
.header-top__contact {
  display: flex;
  align-items: center;
  gap: 2rem;
}
@media only screen and (max-width: 776px) {
  .header-top__contact:last-child {
    display: none;
  }
}
.header-top__link {
  display: flex;
  align-items: center;
  gap: 1rem;
  color: #fff;
  font-size: 1.6rem;
  transition: color 0.3s ease-in-out;
}
.header-top__link:hover {
  color: var(--gold-color);
}
.header-top__link:hover svg {
  color: var(--gold-color);
}
.header-top__link svg {
  width: 2rem;
  height: 2rem;
  object-fit: contain;
  color: #fff;
  transition: color 0.3s ease-in-out;
}
.header .header-logo a img {
  width: 20rem;
  height: auto;
  object-fit: contain;
}
@media only screen and (max-width: 776px) {
  .header .header-logo a img {
    width: 18rem;
  }
}
.menu {
  display: flex;
  align-items: center;
  gap: 2rem;
}
@media only screen and (max-width: 776px) {
  .header-menu {
    display: none;
  }
  .header-menu.active {
    position: fixed;
    inset: 0 0 0 0;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    z-index: 50;
  }
  .header-menu.active .menu {
    display: flex;
    flex-direction: column;
  }
  .header-menu.active .menu-item a {
    color: #000 !important;
  }
}
.menu .menu-item {
  position: relative;
}
.menu .menu-item:hover .sub-menu {
  top: 100%;
  visibility: visible;
  display: block;
  opacity: 1;
}
.menu .menu-item .sub-menu {
  width: max-content;
  position: absolute;
  top: -100%;
  left: -2rem;
  background: #fff;
  border: 1px solid var(--gold-color);
  padding: 1rem 0;
  visibility: hidden;
  display: none;
  opacity: 0;
  padding: 1rem;
  z-index: 10;
}
.menu .menu-item .sub-menu a {
  display: block;
  font-size: 1.6rem;
  color: var(--text-color);
  text-transform: capitalize;
  transition: color 0.3s ease-in-out;
  color: #000 !important;
}
.menu .menu-item .sub-menu a:hover {
  color: var(--gold-color);
}
.menu .menu-item .sub-menu a::after {
  bottom: 0;
}
@media only screen and (max-width: 776px) {
  .menu .menu-item {
    text-align: center;
  }
  .menu .menu-item .sub-menu {
    position: relative;
    top: 0;
    left: 0;
    visibility: visible;
    opacity: 1;
    display: flex;
    flex-direction: column;
    border: none;
    gap: 1rem;
    padding: 1rem 0;
    text-align: center;
  }
  .menu .menu-item .sub-menu a::after {
    display: none;
  }
}
.header.fixed .menu-item a {
  color: #fff;
}
.menu .menu-item a {
  position: relative;
  color: #000;
  text-transform: uppercase;
}
.menu .menu-item a::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  bottom: -5px;
  left: 0;
  background: var(--gold-color);
  transform: scaleX(0);
  opacity: 0;
  visibility: hidden;
  transition: all 0.5s ease-in-out;
}
.menu .menu-item a:hover::after,
.menu .current_page_item a::after {
  transform: scaleX(1);
  opacity: 1;
  visibility: visible;
}
.burger-menu {
  display: none;
  background: none;
  border: none;
  cursor: pointer;
  z-index: 51;
}
@media screen and (max-width: 776px) {
  .burger-menu {
    display: flex;
  }
}
.burger-menu svg {
  width: 3rem;
  height: 3rem;
  padding: 2rem 0 2rem 2rem;
}
.burger-menu .burger-line,
.burger-menu .burger-close {
  visibility: visible;
  opacity: 1;
  transition: visibility 0.2s ease-in-out, opacity 0.2s ease-in-out;
}
.burger-menu .burger-line.hidden,
.burger-menu .burger-close.hidden {
  visibility: hidden;
  opacity: 0;
}

/* Breadcrumbs section  */
.breadcrumbs {
  position: relative;
  padding: 10rem;
}
@media only screen and (max-width: 1024px) {
  .breadcrumbs {
    padding: 5rem 0;
  }
}
.breadcrumbs::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(2, 43, 58, 0.35);
}
.breadcrumbs-bg {
  position: absolute;
  inset: 0 0 0 0;
  width: 100%;
  height: 100%;
}
.breadcrumbs-bg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.breadcrumbs .wrapper {
  position: relative;
  color: #fff;
  z-index: 1;
}
.breadcrumbs-top {
  color: var(--main-color);
  font-size: 2rem;
  font-weight: 600;
  margin: 0 0 1rem 0;
}
.breadcrumbs-title {
  font-size: 4rem;
  font-weight: bold;
}

/* Hero section  */
.hero {
  position: relative;
  display: flex;
  height: 70rem;
}
@media only screen and (max-width: 991px) {
  .hero {
    height: 80vh;
  }
}
.hero__bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.hero__bg video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.hero .wrapper {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: end;
  height: auto;
  color: #fff;
}
.hero .wrapper::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(2, 43, 58, 0.35);
}
.hero-content {
  width: max-content;
  max-width: 40vw;
  display: flex;
  flex-direction: column;
  gap: 3rem;
  margin: 0 0 5rem 0;
  z-index: 1;
}
@media only screen and (max-width: 1024px) {
  .hero-content {
    width: auto;
    max-width: max-content;
  }
}
.hero-content__title {
  font-weight: bold;
  line-height: 1;
}
.hero-content__links {
  display: flex;
  align-items: center;
  gap: 2rem;
}
@media only screen and (max-width: 776px) {
  .hero-content__links {
    align-items: start;
    flex-direction: column;
  }
}
.hero-content__link {
  font-size: 2rem;
  text-transform: uppercase;
}
@media only screen and (max-width: 776px) {
  .hero-content__link {
    width: 20rem;
    text-align: center;
  }
}
.hero-content__link:last-child {
  background: var(--gold-color);
}

/* About section  */
.about {
  position: relative;
  padding: 5rem 0;
}
.white-about {
  color: #fff;
}
.about__bg {
  position: absolute;
  inset: 0 0 0 0;
  width: 100%;
  height: 100%;
}
.about__bg.filter-bg {
  filter: hue-rotate(310deg);
}
.about__bg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.about .wrapper {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  gap: 5rem;
  z-index: 1;
}
@media only screen and (max-width: 1024px) {
  .about .wrapper {
    flex-direction: column;
    gap: 5rem;
  }
}
.about-title {
  flex-basis: 100%;
  text-align: center;
  display: flex;
  flex-direction: column;
  gap: 1rem;
}
.about-title h2 {
  width: 100%;
  max-width: 60vw;
  color: var(--main-color);
  margin: 0 auto;
}
@media only screen and (max-width: 991px) {
  .about-title h2 {
    max-width: 100%;
  }
}
.about-left,
.about-right {
  flex-basis: calc(50% - 2.5rem);
}
@media only screen and (max-width: 1024px) {
  .about-left,
  .about-right {
    flex-basis: 100%;
  }
}
.about-left {
  display: flex;
  flex-direction: column;
  gap: 2rem;
}
.about .content h2 {
  color: var(--gold-color);
  font-weight: bold;
  font-size: var(--h2);
}
.about .content h3 {
  color: var(--main-color);
  font-weight: bold;
  font-size: var(--h3);
}
h3.about-left__title {
  color: var(--gold-color);
  font-weight: bold;
}
h4.about-left__title {
  color: var(--main-color);
  font-weight: bold;
}
.about-left__dsc {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 1rem;
}
@media only screen and (max-width: 1024px) {
  .about-left__dsc {
    max-width: 100%;
  }
}
.about-right {
  position: relative;
  display: flex;
}
@media only screen and (max-width: 991px) {
  .about-right {
    order: -1;
  }
}
.about-right--img {
  display: flex;
  flex-direction: column;
  width: 100%;
  height: 100%;
}
@media only screen and (max-width: 991px) {
  .about-right--img {
    width: 100%;
  }
}
.about-single .about-right--img img,
.about-single .about-right--img video {
  width: 80%;
  height: 30rem;
}
.about-right--img img,
.about-right--img video {
  width: 100%;
  height: 100%;
  position: relative;
  object-fit: cover;
}
.about-right--img video {
  max-height: 70rem;
}
@media only screen and (max-width: 991px) {
  .about-right--img img,
  .about-right--img video {
    height: 45rem;
    object-fit: contain;
  }
}
.about-single .about-right--img img:nth-child(1) {
  margin: 0 0 -5rem auto;
  z-index: 1;
}
.about-right--img img:nth-child(2) {
  margin: 0 auto 0 0;
}

/* Quality section  */
.info-banner {
  position: relative;
  padding: 10rem 0;
  color: #fff;
}
.info-banner.dark-banner {
  color: #000;
}
.info-banner--bg {
  position: absolute;
  inset: 0 0 0 0;
  filter: hue-rotate(310deg);
}
.info-banner--bg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.info-banner .wrapper {
  position: relative;
  display: flex;
  flex-direction: column;
  gap: 5rem;
  z-index: 1;
}
.info-banner--title {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 4rem;
}
@media only screen and (max-width: 776px) {
  .info-banner--title {
    flex-direction: column;
  }
}
.info-banner--title__text {
  flex-basis: calc(45% - 2rem);
}
.info-banner--title__text h2 {
  font-weight: bold;
  line-height: 1.1;
}
.info-banner--title__dsc {
  flex-basis: calc(55% - 2rem);
}
.info-banner--list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.info-banner--list li {
  flex-basis: calc(33% - 5rem);
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  gap: 2rem;
  padding: 2rem;
  height: auto;
}
@media only screen and (max-width: 991px) {
  .info-banner--list li {
    flex-basis: 100%;
  }
}
.info-banner--list li h3 {
  color: var(--gold-color);
}
.info-banner--list .author {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}
.info-banner--list .author-name {
  font-weight: bold;
}
.info-banner--list .author-position {
  color: var(--gold-color);
  font-weight: bold;
}

/* Banner image section */
.banner-image {
  position: relative;
  height: 50rem;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
}

/* Main gallery section  */
.main-gallery {
  position: relative;
  padding: 10rem 0;
}
.main-gallery-grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 3rem;
  margin: 5rem 0 0 0;
}
@media only screen and (max-width: 776px) {
  .main-gallery-grid {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media only screen and (max-width: 500px) {
  .main-gallery-grid {
    grid-template-columns: 1fr;
  }
}
.main-gallery-grid .grid-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 2rem;
}
.main-gallery-grid .grid-item img {
  object-fit: cover;
}
.main-gallery-grid .grid-item.text-item {
  background: var(--second-color);
  padding: 2rem;
  text-align: center;
}
.main-gallery-grid .grid-item.big-item {
  grid-column: span 2;
}
@media only screen and (max-width: 500px) {
  .main-gallery-grid .grid-item.big-item {
    grid-column: auto;
  }
}

/* News list */
.news-list {
  position: relative;
  padding: 10rem 0;
}
.news-list--title {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 2rem;
  text-align: center;
  margin: 0 0 5rem 0;
}
.news-list--title .sub-title {
  margin: 0;
}
.news-list--title h2 {
  color: var(--main-color);
  font-weight: bold;
}
.news-list--title .dsc {
  width: 100%;
  max-width: 50vw;
  margin: 0 auto;
}
.news-list--list {
  display: flex;
  justify-content: center;
  align-items: start;
  flex-wrap: wrap;
  gap: 3rem;
}
.news-item {
  position: relative;
  flex-basis: calc(33% - 2rem);
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  border-bottom: 5px solid var(--main-color);
  box-shadow: 0px 0px 10px #eeeeee;
  overflow: hidden;
}
@media only screen and (max-width: 991px) {
  .news-item {
    flex-basis: 100%;
  }
}
.news-item::after {
  content: "";
  position: absolute;
  mix-blend-mode: multiply;
  top: 100%;
  width: 100%;
  height: 100%;
  background: var(--main-color);
  transition: top 0.3s ease-in-out;
}
.news-item:hover::after {
  top: 0;
}
.news-item:hover .news-item--content,
.news-item:hover .news-item--title {
  color: #fff;
}
.news-item--link {
  position: absolute;
  inset: 0 0 0 0;
  width: 100%;
  height: 100%;
  z-index: 10;
}
.news-item--img {
  width: 100%;
  height: 25rem;
  overflow: hidden;
}
.news-item--img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  transition: mix-blend-mode 0.3s ease-in-out;
}
.news-item--content {
  position: relative;
  padding: 3rem;
  display: flex;
  flex-direction: column;
  gap: 1rem;
  z-index: 1;
  transition: color 0.3s ease-in-out;
}
.news-item--title {
  font-size: 2.2rem;
  line-height: 1.1;
  color: var(--main-color);
  font-weight: bold;
  transition: color 0.3s ease-in-out;
}

/* Contact banner */
.contact-banner {
  position: relative;
  background: var(--main-color);
  color: #fff;
  padding: 5rem 0;
}
.contact-banner .wrapper {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 5rem;
}
@media only screen and (max-width: 1024px) {
  .contact-banner .wrapper {
    flex-direction: column;
  }
}
.contact-banner__content {
  display: flex;
  flex-direction: column;
  gap: 2rem;
}
.contact-banner__content .title {
  font-size: 4.8rem;
  font-weight: bold;
  color: var(--gold-color);
}
.contact-banner__content .dsc {
  font-size: 1.6rem;
  color: #fff;
  line-height: 1.4;
}
.contact-banner__btn {
  background: var(--gold-color);
  color: var(--text-color);
  font-weight: 600;
}

/* Contact page  */
.contact {
  padding: 10rem 0;
}
.contact-top {
  color: var(--gold-color);
}
.contact-title {
  max-width: 50vw;
  min-width: 50vw;
  font-size: 4rem;
  font-weight: bold;
  margin: 0 0 5rem 0;
}
@media only screen and (max-width: 1024px) {
  .contact-title {
    font-size: 3.8rem;
  }
}

/* Team list  */
.team-short-banner .short-banner__title {
  max-width: 25rem;
}
@media only screen and (max-width: 991px) {
  .team-short-banner .short-banner__title {
    max-width: 100%;
  }
}
.team-list {
  position: relative;
  padding: 10rem 0;
}
.team-list .wrapper {
  display: flex;
  flex-wrap: wrap;
  gap: 5rem;
}
.team-list__title h2 {
  font-weight: bold;
  margin: 0 0 5rem 0;
}
.team-members {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 5rem;
  list-style: none;
  padding: 0;
  margin: 0;
}
.team-member {
  flex-basis: calc(33.3% - 5rem);
  display: flex;
  flex-direction: column;
  gap: 2rem;
  text-align: center;
}
@media only screen and (max-width: 991px) {
  .team-member {
    flex-basis: calc(50% - 2rem);
  }
}
@media only screen and (max-width: 500px) {
  .team-member {
    flex-basis: 100%;
  }
}
.team-member img {
  width: 100%;
  height: 40rem;
  object-fit: cover;
  object-position: top;
  transition: transform 0.3s ease-in-out, filter 0.3s ease-in-out;
}
.team-member:hover img {
  transform: scale(1.05);
}
.team-member h3 {
  font-size: 2.4rem;
  font-weight: bold;
  color: var(--main-color);
}
.team-member span {
  font-style: italic;
}

/* Testimonials section on testimonials page */
.testimonials {
  position: relative;
  padding: 10rem 0;
}
.testimonials-list {
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
}
.testimonials-list article {
  flex-basis: calc(50% - 2rem);
  display: flex;
  flex-direction: column;
  gap: 1rem;
}
@media only screen and (max-width: 991px) {
  .testimonials-list article {
    flex-basis: 100%;
  }
}
.testimonials-list article .name {
  font-size: 2.4rem;
  font-weight: bold;
  color: var(--main-color);
}
.testimonials-list article .company {
  font-size: 2.4rem;
  font-weight: bold;
  color: var(--gold-color);
}

/* Services on Services page */
.services {
  position: relative;
  padding: 10rem 0;
  color: #fff;
}
.services__bg {
  position: absolute;
  inset: 0 0 0 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  filter: hue-rotate(310deg);
}
.services .wrapper {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  gap: 5rem;
  z-index: 1;
}
.services__area-title {
  font-weight: bold;
}
.services__area.big-area {
  flex-basis: calc(70% - 5rem);
}
.services__area {
  flex-basis: calc(30% - 5rem);
  display: flex;
  flex-direction: column;
  gap: 2rem;
}
@media only screen and (max-width: 991px) {
  .services__area.big-area {
    flex-basis: 100%;
  }
  .services__area {
    flex-basis: 100%;
  }
}

/* Project gallery from Project page */
.project-gallery {
  position: relative;
  padding: 10rem 0;
}
.gallery-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 1rem;
}
@media only screen and (max-width: 991px) {
  .gallery-grid {
    grid-template-columns: repeat(2, 1fr);
  }
  .gallery-grid .grid-item .content {
    top: 0 !important;
  }
}
@media only screen and (max-width: 776px) {
  .gallery-grid {
    grid-template-columns: 1fr;
  }
}
.gallery-grid .grid-item {
  position: relative;
  display: flex;
  overflow: hidden;
}
.gallery-grid .grid-item:hover .grid-item__img img {
  filter: blur(15px);
}
.gallery-grid .grid-item:hover .content {
  top: 0;
}
.gallery-grid .grid-item__link {
  position: absolute;
  inset: 0 0 0 0;
  width: 100%;
  height: 100%;
  z-index: 10;
}
.gallery-grid .grid-item__img {
  display: flex;
  height: 35rem;
}
.gallery-grid .grid-item__img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: filter 0.3s ease-in-out;
}
.gallery-grid .grid-item .content {
  position: absolute;
  top: 100%;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: top 0.3s ease-in-out;
}
.gallery-grid .grid-item .content h3 {
  width: 60%;
  font-weight: bold;
  color: #fff;
  border: 2px solid #fff;
  padding: 2rem 4rem;
}

/* Project single section */
.project-single {
  position: relative;
  padding: 10rem 0;
}
.project-single .wrapper {
  display: flex;
  flex-direction: column;
  gap: 2rem;
}
.project-single__title {
  font-weight: bold;
  color: var(--main-color);
}
.project-single__location,
.project-single__completed {
  font-weight: bold;
}
.project-single__location span,
.project-single__completed span {
  font-weight: 400;
}
.project-single__grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: repeat(2, 25rem);
  grid-gap: 1rem;
}
@media only screen and (max-width: 991px) {
  .project-single__grid {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media only screen and (max-width: 776px) {
  .project-single__grid {
    grid-template-columns: 1fr;
  }
}
.project-single__grid .grid-item {
  display: flex;
  height: 25rem;
}
.project-single__grid .grid-item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.project-single__grid .grid-item:nth-child(1),
.project-single__grid .grid-item:nth-child(5),
.project-single__grid .grid-item:nth-child(7),
.project-single__grid .grid-item:nth-child(11),
.project-single__grid .grid-item:nth-child(13),
.project-single__grid .grid-item:nth-child(17),
.project-single__grid .grid-item:nth-child(19),
.project-single__grid .grid-item:nth-child(23),
.project-single__grid .grid-item:nth-child(25),
.project-single__grid .grid-item:nth-child(29) {
  grid-column: span 2;
  grid-row: span 2;
  height: 100%;
}
@media only screen and (max-width: 991px) {
  .project-single__grid .grid-item:nth-child(1),
  .project-single__grid .grid-item:nth-child(5),
  .project-single__grid .grid-item:nth-child(7),
  .project-single__grid .grid-item:nth-child(11),
  .project-single__grid .grid-item:nth-child(13),
  .project-single__grid .grid-item:nth-child(17),
  .project-single__grid .grid-item:nth-child(19),
  .project-single__grid .grid-item:nth-child(23),
  .project-single__grid .grid-item:nth-child(25),
  .project-single__grid .grid-item:nth-child(29) {
    grid-column: auto;
    grid-row: auto;
  }
}

/* Footer */
.footer {
  background: #fbf4ea;
  border-bottom: 5px solid var(--gold-color);
}
.footer .wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 2rem 0;
}
@media only screen and (max-width: 1024px) {
  .footer .wrapper {
    flex-direction: column;
    justify-content: space-between;
    gap: 5rem;
  }
}
.footer-about {
  flex-basis: 30%;
  display: flex;
  flex-direction: column;
  gap: 2rem;
}
.footer-about h3 {
  font-weight: bold;
  color: var(--main-color);
}
.footer-about .content p {
  font-size: 1.6rem;
}
.footer-links {
  flex-basis: 25%;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 1rem;
}
.footer-links li {
  flex-basis: calc(50% - 1rem);
}
.footer-links .links {
  width: max-content;
}
.footer-links .links::after {
  bottom: 0;
  background: #fff;
}
.footer-logo {
  flex-basis: auto;
  display: flex;
  justify-content: end;
}
.footer-logo img {
  width: 20rem;
  height: 150px;
  object-fit: contain;
}
.footer-social {
  display: flex;
  gap: 5rem;
}
@media only screen and (max-width: 1024px) {
  .footer-social {
    flex-direction: column;
    gap: 2rem;
  }
}
.footer-social__contact,
.footer-social__address {
  display: flex;
  flex-direction: column;
  gap: 2rem;
}
.footer-social .icon svg {
  width: auto;
  height: 3rem;
  fill: var(--main-color);
}
.footer-social .links {
  display: flex;
  gap: 2rem;
}
.footer-social .links a {
  width: max-content;
  border-bottom: 1px solid var(--main-color);
  padding-bottom: 1rem;
  transition: color 0.2s ease-in-out;
  color: #fff;
}
.footer-social .links a:hover {
  color: var(--main-color);
}

.copyright {
  background: #e1e5f2;
  color: var(--text-color);
}
